Subject: Re: [Tigers] Optima Batteries

From: Jay Laifman <[email-masked]>
Date: Tue, 23 Apr 2013 17:33:53 -0700

Yeah, now that I think of it, when I said that they do weird things on
chargers, I'd only have them on a charger if I had not been using the car
for a while.  So, perhaps it goes to the same issue.  Once they get to a
certain level, they don't seem to want to recharge like non-Optima
batteries.

On Tue, Apr 23, 2013 at 5:31 PM, Gary Winblad <[email-masked]>wrote:

> Optimas may work ok in an old car like a Tiger, but..
> I put one in my 1999 Corvette that always has a small drain from the
> computers and stuff.  I went on vacation for 2 weeks and when I got
> back not only was the Optima dead but it permanently ruined it.
> I was a red top, yeah I should have bought a yellow top.. or disconnected
> it..
> Considering it cost 2-3X what a normal battery cost, I was not impressed!
> So what it you can mount it on its side, are you really going to do that?
> Gary
>
>
> ----- Original Message -----
> From: [email-masked]
> To: [email-masked]
> Sent: Wed, 24 Apr 2013 00:17:27 -0000 (UTC)
> Subject: Re: [Tigers] Optima Batteries
>
> Any specific way to charge them if they get low?
>
>
> In a message dated 4/23/2013 4:40:02 P.M. Pacific Daylight Time,
> [email-masked] writes:
>
> Optima  and Interstate batteries are apples and oranges.
>
> I've had an Optima in  my Tiger for over ten years, as well as in all my
> other classic  cars.  Not only do they not out-gas or spill causing
> corrosion, they  tolerate a deep discharge much better....
>
> Very non-stock however, and a  good bit pricey.  But my local Advance
> Auto will match any price I  find on the interweb....
>
> Chris
> B382000331
>
> On 4/23/2013 7:27  PM, Jay Laifman wrote:
> > While I don't disagree that I've heard the  same, I've also heard that
> the
> > quality went down for awhile there,  which may or may not have been
> fixed.
> >
> > In my experience, the  Optima batteries do weird things on the chargers.
> I
> > don't know  if that means there is something already wrong with the
> battery,
> > and  it's too late.  Or, if that means they have issues with the
> chargers.
> >
> >
> > On Tue, Apr 23, 2013 at 3:58 PM, Tom Parker
> wrote:
> >
> >> When I bought my  Tiger, way back in the late seventies, it had already
> had
> >> a hard  life. Besides body damage on the passenger side there was a huge
> >>  hole in the boot floor, the result of a battery spill. It took  decades
> >> before I had the wherewithal to have the body repaired.  One decision -
> >> after the boot floor went in an Optima battery  found its way onto the
> >> battery base pad. No more spills, if I can  believe the hype; gel
> batteries
> >> don't do that. I've seen them  mounted on the side in newer cars where
> space
> >> is at a  premium.
> >>
> >> I hope I never have to find out if the  battery is really "spill proof."
> I
> >> can say that the Optima I have  holds a charge over long periods of
> sitting,
> >> and has had no  problem getting the engine running and the lights on.
> >>
> >>  Tom
> >> '67 mark  2
> _______________________________________________
>
> [email-masked]
>
> Donate:  http://www.team.net/donate.html
> Archive:  http://www.team.net/archive
> Forums:  http://www.team.net/forums
> Unsubscribe:
> http://autox.team.net/mailman/options/tigers/[email-masked]
> _______________________________________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe:
> http://autox.team.net/mailman/options/tigers/[email-masked]
> _______________________________________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe:
> http://autox.team.net/mailman/options/tigers/[email-masked]
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

---

From: "Thomas Witt" <[email-masked]>
Date: Tue, 23 Apr 2013 17:57:07 -0700

I have 8+ year old "hand me down" batteries on $5 (when on sale) Harbor 
Freight float chargers. Rarely are the cars started but these old batteries 
have yet to fail me.   Lead acid batteries (gel or liquid) are like house 
plants. Occasionally they need to be watered (charged) otherwise they slip 
off to a slow death. The float charger is like dip irrigation.

Tom 

[email-masked]

---

From: "Buck Trippel" <[email-masked]>
Date: Tue, 23 Apr 2013 18:14:16 -0700

I've never had a problem recharging "low" Optimas in the ten plus years I've 
been using them with the old transformer type chargers. But the new smart 
electronic chargers sometimes balk. I've heard of people who get around this 
by charging two batteries at the same time with the second in parallel.

As far as the Optima offer to CAT members, Optima wants to promote their 
batteries while protecting their distributors. This offer was not made to 
the general public. For this reason, CAT did not post the offer on its web 
site but only printed it in the recent membership newsletter. I believe that 
the plan is for CAT to is furnish a membership list to Optima in case 
membership comes into question.

bt

----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, April 23, 2013 5:17 PM
Subject: Re: [Tigers] Optima Batteries

>> On Tue, Apr 23, 2013 at 3:58 PM, Tom Parker  <[email-masked]>
> wrote:
>>
> http://autox.team.net/mailman/options/tigers/[email-masked]

[email-masked]